> ## Documentation Index
> Fetch the complete documentation index at: https://docs.myme.so/llms.txt
> Use this file to discover all available pages before exploring further.

# Get server metrics



## OpenAPI

````yaml /openapi.json get /metrics
openapi: 3.1.0
info:
  title: Marfa API
  version: 4.2.0
  description: Typed data layer for structured personal data
servers: []
security: []
paths:
  /metrics:
    get:
      tags:
        - Admin
      summary: Get server metrics
      responses:
        '200':
          description: Server metrics
          content:
            application/json:
              schema:
                type: object
                properties:
                  items:
                    type: object
                    properties:
                      total:
                        type: number
                      by_state:
                        type: object
                        additionalProperties:
                          type: number
                    required:
                      - total
                      - by_state
                  blobs:
                    type: object
                    properties:
                      count:
                        type: number
                      total_bytes:
                        type: number
                    required:
                      - count
                      - total_bytes
                  types:
                    type: object
                    properties:
                      core:
                        type: number
                      custom:
                        type: number
                    required:
                      - core
                      - custom
                  keys:
                    type: object
                    properties:
                      total:
                        type: number
                    required:
                      - total
                  webhooks:
                    type: object
                    properties:
                      total:
                        type: number
                    required:
                      - total
                  uptime_seconds:
                    type: number
                  cached_at:
                    type: string
                required:
                  - items
                  - blobs
                  - types
                  - keys
                  - webhooks
                  - uptime_seconds
                  - cached_at
        '401':
          description: Unauthorized
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: object
                    properties:
                      code:
                        type: string
                        enum:
                          - unauthorized
                      message:
                        type: string
                      details:
                        type: object
                        additionalProperties:
                          nullable: true
                    required:
                      - code
                      - message
                required:
                  - error
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: API Key or OAuth Token
      description: Pass an API key (marfa_k1_...) or OAuth access token (marfa_at_...)

````